.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* Global Reset & Standards ---------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
body {
  background: #ffffff;
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #555555;
  position: relative;
  -webkit-font-smoothing: antialiased;
}
img {
  max-width: 100%;
}
/* Links ---------------------- */
a {
  color: #3c83b8;
  text-decoration: none;
  line-height: inherit;
}
a:hover {
  color: #295a7e;
  text-decoration: underline;
}
a:focus {
  color: #3c83b8;
  outline: none;
}
/* Misc ---------------------- */
table {
  width: 100%;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.hidden {
  visibility: hidden;
}
.hide {
  display: none;
}
.hide-label label {
  display: none;
}
.branding {
  color: #3c83b8 !important;
}
.branded-type {
  font-family: "Oxygen", sans-serif;
  font-weight: bold;
}
.flat {
  margin-bottom: 0 !important;
}
.tucked {
  margin-bottom: 9px;
}
#googlemap img,
object,
embed {
  max-width: none;
}
#map_canvas embed {
  max-width: none;
}
#map_canvas img {
  max-width: none;
}
#map_canvas object {
  max-width: none;
}
